Loading...
Searching...
No Matches
tiny_dnn::core::OpKernelContext::OpParams Struct Reference
Collaboration diagram for tiny_dnn::core::OpKernelContext::OpParams:
[legend]

## Public Attributes

OpKernel * | op_kernel_ptr = nullptr
Device * | device_ptr = nullptr
layer * | layer_ptr_ = nullptr
Params * | params_ptr_ = nullptr
bool | parallelize = false
backend_t | engine = default_engine()

The documentation for this struct was generated from the following file:

- tiny_dnn/core/framework/op_kernel.h